[Unit]
Description=Daily images update activities
After=network.target local-fs.target systemd-logind.service

[Service]
Type=oneshot
ExecStart=/usr/local/sbin/backup_images no
ExecStart=/usr/local/sbin/update_images

[Install]
WantedBy=multi-user.target
